magento patchAlweer heeft Magento een veiligheidspatch uitgebracht. Ditmaal alleen voor de Community versie (1.4.1 tot en met 1.9.1.1 ). Deze patch met de naam SUPEE-5994 lost meerdere veiligheidsissues in één keer op en zorgt ervoor dat derden geen toegang hebben tot de klant gegevens die zich in jouw Magento installatie bevinden. Zie de Magento website voor meer informatie over de issues die door deze patch worden opgelost.

“SUPEE-5994 – This patch addresses multiple security vulnerabilities in Magento Community Edition software, including issues that can put customer information at risk.”

SUPEE-5994 installeren

De patch is uit voorzorg uitgebracht, het is nu nog niet precies bekend hoe kwaadwillenden het lek kunnen misbruiken, maar we raden aan om de patch snel door te voeren. Je kunt de patch downloaden op de downloads pagina van Magento.

Update-service

Voor al onze klanten met een update-service hebben wij de patch doorgevoerd.